Bug 1305217 - python-pytest-pep8: FTBFS in rawhide
python-pytest-pep8: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-pytest-pep8 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-06 01:29 EST by Fedora Release Engineering
Modified: 2016-12-21 15:16 EST (History)
1 user (show)

See Also:
Fixed In Version: python-pytest-pep8-1.0.6-8.fc26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-21 15:16:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (15.07 KB, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details
root.log (83.92 KB, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-06 01:29:52 EST
Your package python-pytest-pep8 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12793566

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-06 01:29:54 EST
Created attachment 1121583 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-06 01:29:55 EST
Created attachment 1121584 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-06 01:29:56 EST
Created attachment 1121585 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:25:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-12-21 15:00:07 EST
adamwill's python-pytest-pep8-1.0.6-8.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=827818

Note You need to log in before you can comment on or make changes to this bug.